<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4cc22a2d8b27bb096da5e90deb62d865">
  <dict>
    <!--2021-09-17 15:12:24.000-->
    <string key="mvnoTypeIndex">3:2</string>
    <!--2022-09-20 14:31:35.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
